/*
Theme Name: Divi Child Theme
Description: Thème enfant de Divi
Version: 1.0.0
Author: KEVIN PEREZ
Author URI: 
Theme URI: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* ========== 1. FONTS ========== */

@font-face {
    font-family: 'poppins';
    src: url('/fonts/poppins/Poppins-Regular.eot');
    src: url('/fonts/poppins/Poppins-Regular?#iefix') format('embedded-closetype'),
         url('/fonts/poppins/Poppins-Regular.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Regular.woff') format('woff'),
         url('/fonts/poppins/Poppins-Regular.ttf') format('truetype'),
         url('/fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'poppins';
    src: url('/fonts/poppins/Poppins-Bold.eot');
    src: url('/fonts/poppins/Poppins-Bold?#iefix') format('embedded-closetype'),
         url('/fonts/poppins/Poppins-Bold.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Bold.woff') format('woff'),
         url('/fonts/poppins/Poppins-Bold.ttf') format('truetype'),
         url('/fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'welcome';
	src: url('/fonts/welcome2019b/Welcome2019b.eot');
    src: url('/fonts/welcome2019b/Welcome2019b?#iefix') format('embedded-closetype'),
         url('/fonts/welcome2019b/Welcome2019b.woff2') format('woff2'),
         url('/fonts/welcome2019b/Welcome2019b.woff') format('woff'),
         url('/fonts/welcome2019b/Welcome2019b.ttf') format('truetype'),
         url('/fonts/welcome2019b/Welcome2019b.svg#Welcome2019b') format('svg');
    font-weight: 700;
    font-display: swap;
}

/* ========== 2. VARIABLES & RESET GLOBAL ========== */

body {
    font-family: 'poppins', sans-serif;
    scrollbar-color: var(--gcid-secondary-color) var(--gcid-1z695ef953);
}
h1, h2, h3, h4, .o-navigation a {
    font-family: 'welcome', sans-serif;
    font-weight: 700;
}

/* ========== 3. SCROLLBAR & SÉLECTION ========== */
::-webkit-scrollbar {
    background: var(--gcid-1z695ef953);
    width: 1rem;
}
::-webkit-scrollbar-thumb {
    background-color: var(--gcid-secondary-color);
}
::-moz-selection {
    background: var(--gcid-secondary-color);
    color: #fff;
}
::selection {
    background: var(--gcid-secondary-color);
    color: #fff;
}

/* ========== 4. NAVIGATION PRINCIPALE ========== */

/* 4.1 Icônes (search, cart, burger) */

.et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
.et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
.et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
.et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:before,
.o-account-btn,
.o-navigation .et_mobile_nav_menu {
    font-weight: 700;
    padding: 5px;
    border-radius: 50px;
    background: var(--gcid-primary-color);
    position: relative;
    height: 46px;
    width: 46px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.o-account-btn:hover,
.et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button:hover,
.et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button:hover,
.et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:hover:before,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button:hover,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button:hover {
    background: var(--gcid-zsj4hk92n1);
    color: #fff;
}
.et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button:hover,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button:hover {
    background: var(--gcid-zsj4hk92n1);
}
.et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:before {
    font-weight: 300;
    padding: 5px;
    border-radius: 50px;
    height: 36px;
    width: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 0;
}
.et_pb_menu__wrap .mobile_menu_bar {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.et_pb_menu a.et_pb_menu__icon__with_count:after,
button.et_pb_menu__icon__with_count:after,
.et-db #et-boc .et-l .et_pb_menu a.et_pb_menu__icon__with_count:after,
button.et_pb_menu__icon__with_count:after {
    margin-right: 0;
}
@media all and (max-width: 979px) {
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:before,
    .o-account-btn,
    .o-navigation .et_mobile_nav_menu {
        margin-left: 6px;
        margin-right: 6px;
    }
}
@media all and (max-width: 767px) {
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:before,
    .o-account-btn,
    .o-navigation .et_mobile_nav_menu {
        height: 40px;
        width: 40px;
    }
}
@media all and (max-width: 354px) {
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__close-search-button,
    .et-db #et-boc .et-l .et_pb_menu .et_pb_menu__icon.et_pb_menu__cart-button,
    .et-db #et-boc .et-l .et_pb_menu .mobile_nav .mobile_menu_bar:before,
    .o-account-btn,
    .o-navigation .et_mobile_nav_menu {
        margin-left: 8px;
        margin-right: 4px;
    }
}

/* Bouton panier — compteur */
.et_pb_menu__cart-count {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    border-radius: 25px;
    height: 25px;
    width: 25px;
    font-size: 16px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: var(--gcid-secondary-color);
    top: -7px;
    right: -7px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
}

/* 4.2 Menu desktop */

.o-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0;
    padding: 0.75rem 0.85rem 0.5rem 0.85rem;
    border-left: 1px solid rgba(0,0,0,0.2);
}
.o-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.current-menu-item {
    background-color: var(--gcid-secondary-color);
    border-left: 1px solid var(--gcid-secondary-color);
}
.o-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.current-menu-item + li {
    border-left: 1px solid var(--gcid-secondary-color);
}
.o-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li:first-child {
    border-left: none;
}
.o-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0;
}
.et_pb_menu__menu>nav>ul>li.o-account-btn {
    margin-top: 0;
    margin-right: 21px;
}
.o-account-btn a {
    padding-bottom: 0 !important;
    display: flex;
    align-items: center;
}
.o-account-btn__img {
    width: 22px;
    height: 22px;
}
.o-account-btn:hover > a .o-account-btn__img,
.o-account-btn:hover > a {
    opacity: 1;
}
.o-navigation a.et_pb_menu__icon.et_pb_menu__search-button,
.o-navigation button.et_pb_menu__icon.et_pb_menu__search-button {
    margin-right: 0;
}
@media all and (max-width: 979px) {
    .et_pb_menu__menu>nav>ul>li.o-account-btn {
        margin-right: 16px;
    }
}
@media all and (max-width: 767px) {
    .et_pb_menu__menu>nav>ul>li.o-account-btn {
        margin-right: 18px;
    }
    .o-account-btn__img {
        width: 18px;
        height: 18px;
    }
}
@media all and (max-width: 354px) {
    .et_pb_menu__menu>nav>ul>li.o-account-btn {
        margin-right: 14px;
    }
}
@media (max-width: 980px) and (min-width: 768px) {
    .o-navigation .et_pb_menu__menu {
        display: flex !important;
    }
    .o-navigation .et_mobile_nav_menu {
        display: none !important;
    }
}
@media (max-width: 980px) {
    .open-mobile-menu .et_pb_menu__menu {
        display: flex !important;
    }
    .open-mobile-menu .et_mobile_nav_menu {
        display: none !important;
    }
}

/* 4.3 Menu mobile */

.o-mob-navigation .et_pb_menu__menu {
    display: flex !important;
}
.o-mob-navigation .et_pb_menu__menu nav ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.o-mob-navigation .et_mobile_nav_menu {
    display: none !important;
}
.o-mob-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0;
    padding: 0.75rem 0.75rem 0.5rem 0.75rem;
    border-right: none;
}
.o-mob-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0;
}
.o-mob-navigation.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.current-menu-item {
    background-color: var(--gcid-secondary-color);
}
.c-slide-in-menu.is-closing .c-volet-menu {
    transform: translateX(110%);
    transition: transform 900ms ease;
}
/* Burger animé */
.c-latnav__btn {
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: relative;
    z-index: 6;
    display: flex;
    align-items: center;
    justify-content: center;
}
.c-latnav__btn .c-bars-container {
    width: 18px;
    height: 16px;
    position: relative;
}
.c-latnav-btn__bar1::before,
.c-latnav-btn__bar1::after,
.c-latnav-btn__bar3::before,
.c-latnav-btn__bar3::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 3px;
    background-color: #ffffff;
    -webkit-transition: all 0.2s 0.2s, top 0.3s, -webkit-transform 0.3s;
    transition: all 0.2s 0.2s, top 0.3s, -webkit-transform 0.3s;
    -o-transition: all 0.2s 0.2s, transform 0.3s, top 0.3s;
    transition: all 0.2s 0.2s, transform 0.3s, top 0.3s;
    transition: all 0.2s 0.2s, transform 0.3s, top 0.3s, -webkit-transform 0.3s;
}
.c-latnav-btn__bar1::before {
    left: 0;
    top: 0;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
}
.c-latnav-btn__bar1::after {
    right: 0;
    top: 0;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
}
.c-latnav-btn__bar3::before {
    left: 0;
    bottom: 0;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
}
.c-latnav-btn__bar3::after {
    right: 0;
    bottom: 0;
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
}
.c-latnav-btn__bar2 {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    height: 3px;
    background: #ffffff;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.2s 0.2s, width 0.3s 0.6s, -webkit-transform 0.3s 0.3s;
    transition: all 0.2s 0.2s, width 0.3s 0.6s, -webkit-transform 0.3s 0.3s;
    -o-transition: all 0.2s 0.2s, transform 0.3s 0.3s, width 0.3s 0.6s;
    transition: all 0.2s 0.2s, transform 0.3s 0.3s, width 0.3s 0.6s;
    transition: all 0.2s 0.2s, transform 0.3s 0.3s, width 0.3s 0.6s, -webkit-transform 0.3s 0.3s;
}

/* 4.4 Barre de recherche */

.c-search-bar.et_pb_search {
    border-radius: 3rem;
}
.c-search-bar.et_pb_search input.et_pb_s,
.c-search-bar.et_pb_search input.et_pb_searchsubmit {
    font-size: 15px;
    font-weight: 400;
}
.c-search-bar.et_pb_search input.et_pb_searchsubmit {
    padding: 0.175em 1rem;
    font-weight: 700;
    font-family: 'ETmodules' !important;
}
.et-db #et-boc .et-l .et_pb_search.c-search-bar input.et_pb_searchsubmit:hover,
.c-search-bar.et_pb_search input.et_pb_searchsubmit:hover {
    background: var(--gcid-zsj4hk92n1) !important;
    transition: all 0.3s;
}

/* ========== 5. BOUTONS GLOBAUX ========== */

/* 5.1 Bouton retour en haut */

.et_pb_scroll_top.et-pb-icon {
    background: var(--gcid-zsj4hk92n1);
    font-size: 20px;
    padding: 10px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    bottom: 45px;
}

/* 5.2 Boutons génériques */

body #page-container .et_pb_section .o-btn.et_pb_button:after,
body.et-db #page-container #et-boc .et-l .et_pb_button.o-btn:after {
    margin-left: 0.75rem !important;
}
body #page-container .et_pb_column .et_pb_button::before {
    left: 3rem !important;
}

/* 5.3 Formulaire de contact */

.o-form .et_pb_contact_field .input[type=checkbox]+label {
    display: flex;
    flex-wrap: nowrap;
}
.o-form .et_pb_contact_field .input[type=checkbox]+label i {
    display: block;
    margin-right: 12px;
    margin-top: 4px;
    min-width: 18px;
    min-height: 18px;
}
.o-form.et_pb_contact_form_container.et_pb_module .et_pb_button[type=submit]:after {
    margin-left: 0.75rem !important;
    margin-top: 1px;
}

/* ========== 6. NAVIGATION FIXE AU SCROLL ========== */

.et_pb_section--fixed.u-tobefixed {
    transition: transform 0.5s 0s;
}
.et_pb_section--fixed.o-fixed-top-elem-on-scroll {
    transform: translate(-50%, 0);
    transition: transform 1s 0s;
}

/* ========== 7. FOOTER ========== */

.c-footer-nav .et_pb_menu__menu nav ul li:not(last-child) {
    border-bottom: 1px solid #4F5C67;
}
.c-footer-nav .et_pb_menu__menu {
    display: flex !important;
}
.c-footer-nav .et_pb_menu__menu nav ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 0;
}
.c-footer-nav .et_mobile_nav_menu {
    display: none !important;
}
.c-footer-nav.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0;
    padding: 1rem 0.75rem 1rem 0;
    width: 100%;
}
.c-footer-nav.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0;
}

/* ========== 8. ACCUEIL ========== */

/* 8.1 Header photo */

.o-photo-column.et_pb_column.et_pb_column_empty {
    display: flex;
}

/* 8.2 Prestations */

.o-prestations h3 {
    padding-bottom: 0;
}
.et_pb_image_wrap.dsm-mg-aspect-reserve {
    aspect-ratio: auto !important;
}

/* 8.3 Galerie */

.o-gallery-el .et_pb_gallery_item h3.et_pb_gallery_title {
    margin-top: 1.5rem;
}
.o-gallery-el .et_pb_gallery_item a img {
    width: 100%;
    height: auto;
}

/* 8.4 On s'engage */

@media all and (min-width: 768px) {
    .u-vertical-text {
        writing-mode: sideways-lr;
    }
}

/* 8.5 Carrousel */

.c-txt-carrousel .et_pb_group_carousel_track {
    transition: transform 20000ms linear !important;
}

/* ========== 9. NOTIFICATIONS BOUTIQUE ========== */

p:not(.has-background).demo_store:last-of-type {
    padding: 1.5rem 3.5rem;
    font-size: 16px;
    background-color: var(--gcid-secondary-color);
}
p.demo_store a {
    position: absolute;
    right: 1.5rem;
}

/* ========== 10. BOUTIQUE — PAGE PRODUITS ========== */

/* 10.1 Grille produits */
.woocommerce ul.products li.product {
    min-width: 14rem;
    max-width: 20rem;
    flex: 1;
	margin-bottom: 0 !important;
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    display: flex;
    flex-direction: column;
}
.woocommerce .products ul::after,
.woocommerce .products ul::before,
.woocommerce ul.products::after,
.woocommerce ul.products::before {
    display: none;
}
.woocommerce .products ul,
.woocommerce ul.products {
    gap: 2.5rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.woocommerce .products ul .product,
.woocommerce ul.products li.product {
    margin: 0;
    float: none;
}
@media all and (max-width: 980px) {
    .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 !important;
    }
}
@media (max-width: 860px) {
    .woocommerce .products ul,
    .woocommerce ul.products {
        gap: 2rem;
    }
}

/* 10.2 Badges (promo, nouveauté, collection) */

.woocommerce ul.products li.product span.onsale,
.badge-nouveaute {
    line-height: 36px;
    height: 36px;
    font-size: 17px;
    padding: 0 1rem;
    top: 0 !important;
    font-family: var(--et_global_heading_font, sans-serif);
}
.woocommerce ul.products li.product span.onsale {
    left: 0 !important;
    border-radius: 0 !important;
    background-color: var(--gcid-zsj4hk92n1) !important;
}
.badge-nouveaute {
    display: inline-block;
    position: absolute;
    z-index: 3;
    right: 0;
    background: var(--gcid-primary-color);
    color: #fff;
}
/* Badge de collection */
.woocommerce ul.products li.product.has-collection .produit-collections {
    order: 2;
    transform: rotate(-90deg);
    transform-origin: top left;
    color: #fff;
    align-self: flex-start;
    height: 40px;
    line-height: 40px;
    margin-left: -1px;
}
.woocommerce ul.products li.product.has-collection .produit-collection {
    font-family: var(--et_global_heading_font, sans-serif);
    font-weight: 600;
    font-size: 17px;
    padding: 0.5rem 1rem;
    white-space: nowrap;
    color: #fff;
}

/* 10.3 Image produit */

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
    order: 1;
    margin-bottom: 0 !important;
    border: 1rem solid #fff;
    box-shadow: 3px 3px 9px rgba(0,0,0,0.3) !important;
}
.woocommerce ul.products li.product a .et_shop_image .et_overlay {
    background: rgba(0,0,0,0.75);
    border: none;
}
.woocommerce ul.products li.product a .et_shop_image .et_overlay:before {
    color: #fff !important;
    content: "U";
    font-size: 28px;
    font-family: "ETmodules";
    font-weight: 700;
}

/* 10.4 Titre & prix */

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 1.25rem 0 0.35rem 0;
    font-size: 24px;
}
.woocommerce ul.products li.product.has-collection .woocommerce-loop-product__title {
    order: 3;
    margin-top: -36px;
}
.woocommerce ul.products li.product .price {
    order: 4;
    padding: 0 0 0.75rem 0;
    font-size: 16px;
}

/* 10.5 Volet catégories */

.et_pb_widget_area_left {
    border-right: none;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list--depth-1 {
    padding-top: 1rem !important;
    margin-top: 1rem;
    border-top: 1px solid rgba(0,0,0,0.1);
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list--depth-1 .wc-block-product-categories-list-item {
    margin-left: 30px;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item:not(:has(.wc-block-product-categories-list)),
.collections-list .collection-item {
    padding-bottom: 1rem !important;
    margin-bottom: 1rem !important;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item:last-child,
.collections-list .collection-item:last-child {
    margin-bottom: 0;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count,
.collections-list .collection-item a span:last-child {
    float: right;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 1rem;
    background-color: #FDDCC4;
    padding: 9px 7px 5px 7px;
    width: 29px;
    height: 29px;
    font-size: 18px;
    line-height: 15px;
    margin-top: -3px;
    transition: all 0.3s;
    font-family: var(--et_global_heading_font);
    color: #fff;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item a span,
.collections-list .collection-item a {
    color: var(--gcid-body-color);
    transition: all 0.3s;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item a:hover span,
.collections-list .collection-item a:hover {
    color: var(--gcid-zsj4hk92n1) !important;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item a:hover + .wc-block-product-categories-list-item-count,
.collections-list .collection-item a:hover span:last-child {
    background-color: var(--gcid-zsj4hk92n1) !important;
    color: #fff;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count span {
    width: 100%;
    display: inline-block;
    text-align: center;
}
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count::before,
.wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count::after {
    display: none;
}
.et_pb_widget_area_left .wp-block-heading,
.et_pb_widget_area_left .widget-title.collections-title {
    border-bottom: 2px solid var(--gcid-primary-color);
    margin-bottom: 30px;
}
.c-cat-nav.is-closing .c-cat-col {
    transform: translateX(-110%);
    transition: transform 900ms ease;
}
.c-close-screen.is-closing {
    opacity: 0 !important;
    transition: all 900ms;
}
#block-10 > p,
.collections-sidebar-widget + p {
    display: none;
}
@media (max-width: 980px) {
    .et_pb_widget_area_left .et_pb_widget {
        width: 100%;
    }
    .wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count,
    .collections-list .collection-item a span:last-child {
        padding: 8px 6px 4px 6px;
        width: 27px;
        min-width: 27px;
        height: 27px;
        font-size: 16px;
        line-height: 14px;
        margin-top: -5px;
    }
    .wp-block-woocommerce-product-categories .wc-block-product-categories-list--depth-1 .wc-block-product-categories-list-item {
        margin-left: 15px;
    }
}
@media (max-width: 479px) {
    .et-db #et-boc .et-l .et_pb_column.et_flex_column.c-cats-col {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
    .wp-block-woocommerce-product-categories .wc-block-product-categories-list-item-count,
    .collections-list .collection-item a span:last-child {
        padding: 7px 5px 3px 5px;
        width: 24px;
        min-width: 24px;
        height: 24px;
        font-size: 15px;
        line-height: 12px;
        margin-top: -4px;
    }
    .wp-block-woocommerce-product-categories .wc-block-product-categories-list--depth-1 .wc-block-product-categories-list-item {
        margin-left: 8px;
    }
    .wp-block-woocommerce-product-categories .wc-block-product-categories-list-item__name {
        font-size: 14px;
    }
}

/* ========== 11. BOUTIQUE — PAGE PRODUIT ========== */

/* Texte */
.c-description-page-produit h3{
	font-size: 1.5rem;
	margin-top: 1.5rem;
}
/* 11.1 Prix */

.single-product .et_pb_wc_price .woocommerce-Price-amount.amount bdi {
    font-size: 38px;
    margin-left: 5px;
    color: #DE4272;
}
.single-product .et_pb_wc_price .woocommerce-Price-amount.amount bdi span {
    font-size: 32px;
    margin-left: -5px;
}
.single-product .woocommerce-variation-price {
    margin-bottom: 1rem;
    font-family: "welcome";
    color: #F66C94;
}
.single-product .woocommerce-variation-price .woocommerce-Price-amount.amount bdi {
    margin-left: 0;
    color: #F66C94;
    font-size: 32px;
}
.single-product .woocommerce-variation-price .woocommerce-price-suffix {
    font-size: 20px;
    color: #F66C94;
}
.woocommerce div.product span.price del {
    position: relative;
    color: #666;
    text-decoration-line: unset;
}
.woocommerce div.product span.price del::after {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    height: 0.12em;
    background: #DE4272;
    pointer-events: none;
}
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
    margin-left: 0.4rem;
}

/* 11.2 Quantité */

.woocommerce input[type=number]::-webkit-inner-spin-button,
.woocommerce input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
.woocommerce input[type=number].qty {
    -moz-appearance: textfield;
}
.woocommerce #content .et_pb_wc_add_to_cart.o-bloc-panier-produit .quantity,
.woocommerce-page #content .et_pb_wc_add_to_cart.o-bloc-panier-produit .quantity,
.woocommerce-page .et_pb_wc_add_to_cart.o-bloc-panier-produit .quantity,
.woocommerce .et_pb_wc_add_to_cart.o-bloc-panier-produit .quantity {
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
}
.et_pb_wc_add_to_cart .quantity input.qty,
.et-db #et-boc .et-l .et_pb_wc_add_to_cart .quantity input.qty {
    width: 59px;
    min-width: 59px;
    height: 59px;
    padding: 0;
    margin: -4px 8px 0 8px;
}

/* Boutons +/- (page produit et panier) */
.woocommerce #content .quantity .minus,
.woocommerce #content .quantity .plus,
.woocommerce-page #content .quantity .minus,
.woocommerce-page #content .quantity .plus,
.woocommerce-page .quantity .minus,
.woocommerce-page .quantity .plus,
.woocommerce .quantity .minus,
.woocommerce .quantity .plus {
    border-radius: 0 2rem 2rem 0 !important;
    width: 59px !important;
    height: 59px !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 1;
    padding-bottom: 2px;
}
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus,
.woocommerce-page .quantity .minus,
.woocommerce .quantity .minus {
    border-radius: 2rem 0 0 2rem !important;
    border-bottom-left-radius: 2rem !important;
    border-top-left-radius: 2rem !important;
}
.woocommerce #content .quantity .minus:hover,
.woocommerce #content .quantity .plus:hover,
.woocommerce-page #content .quantity .minus:hover,
.woocommerce-page #content .quantity .plus:hover,
.woocommerce-page .quantity .minus:hover,
.woocommerce-page .quantity .plus:hover,
.woocommerce .quantity .minus:hover,
.woocommerce .quantity .plus:hover {
    background: #F66C94 !important;
    color: #0F2A43 !important;
    border-color: #F66C94 !important;
}
.o-bloc-panier-produit .woocommerce-variation-add-to-cart{
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

/* 11.3 Bouton ajout au panier */

body #page-container .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button.disabled {
    background: #DCE4E5 !important;
    color: #5F7E81 !important;
}
.et-db #et-boc .et-l .o-bloc-panier-produit button[type=submit] {
    width: 193px;
}
.et-db #et-boc .et-l .o-bloc-panier-produit button[type=submit].disabled:hover {
    background: #DCE4E5 !important;
}
.o-bloc-panier-produit button[type=submit]::after {
    opacity: 1 !important;
    margin-left: 0.75rem !important;
    margin-top: 3px;
}
.et_pb_wc_add_to_cart.o-bloc-panier-produit form.cart .variations td.value span::after {
    display: none;
}
.woocommerce div.product .o-bloc-panier-produit form.cart .variations td {
    padding: 0 !important;
}
.woocommerce div.product form.cart .reset_variations {
    font-size: 1em;
    color: #DE4272;
    text-decoration: underline;
}

/* 11.4 Label collection */
.et-db #et-boc .et-l .collections-inner-col.et_pb_module .et_pb_code_inner{
	display: flex;
	flex-wrap: nowrap;
}
.product-collection {
    margin: 0;
}
.product-collection span {
    display: inline-block;
    color: #ffffff;
    font-family: var(--et_global_heading_font, sans-serif);
    font-weight: 600;
    height: 36px;
    line-height: 36px;
    font-size: 20px;
    padding: 0 1rem;
    white-space: nowrap;
}
@media all and (min-width: 981px){
	.et-db #et-boc .et-l .collections-inner-col.et_pb_module{
		position: absolute;
		top: 0;
		right: 0;
		transform: rotate(-90deg);
		transform-origin: bottom right;
		translate: 0 -100%;
		height: 52px;
	}
	.product-collection span {
		height: 52px;
    	line-height: 52px;
	}
	.et-db #et-boc .et-l .collections-inner-col.et_pb_module .et_pb_code_inner{
		position: absolute;
		right: 0;
		top: 0;
	}
}

/* 11.5 Message ajout au panier */

.woocommerce .woocommerce-message {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    background: #0F2A43 !important;
    font-size: 16px !important;
    padding: 30px 220px 30px 3rem !important;
}
.woocommerce .woocommerce-message a.button.wc-forward {
    margin-left: 20px;
    padding-top: 12px !important;
    padding-right: 45px !important;
    padding-bottom: 12px !important;
    padding-left: 30px !important;
    position: absolute;
    border-radius: 2rem;
    right: 60px;
    font-size: 15px !important;
    background: #FDF8F4;
    transition: all 0.3s;
    color: #0F2A43;
}
.woocommerce .woocommerce-message a.button.wc-forward:hover {
    background: #FEF0E6;
}
.woocommerce .woocommerce-message a.button.wc-forward::after {
    opacity: 1 !important;
    margin-left: 0.35rem !important;
    font-size: 20px;
    line-height: 26px;
}
.woocommerce .woocommerce-message a.restore-item {
    padding: 1rem 2rem;
    border-radius: 2rem;
	margin-left: 1rem;
	text-align: center;
    background-color: #F66C94;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	position: absolute;
	right: 4rem;
    font-size: 15px !important;
}
.woocommerce .woocommerce-message a.restore-item:hover {
    background-color: #DE4272;
    color: #fff;
}
@media all and (max-width: 1200px) {
    .woocommerce .woocommerce-message {
        padding-left: 2rem !important;
    }
    .woocommerce .woocommerce-message a.button.wc-forward,.woocommerce .woocommerce-message a.restore-item {
        right: 2rem;
    }
}
@media all and (max-width: 980px) {
    .woocommerce .woocommerce-message {
        padding-left: 1.5rem !important;
    }
    .woocommerce .woocommerce-message a.button.wc-forward, .woocommerce .woocommerce-message a.restore-item {
        right: 1.5rem;
    }
}
@media all and (max-width: 767px) {
    .woocommerce .woocommerce-message {
        padding-left: 1rem !important;
    }
    .woocommerce .woocommerce-message a.button.wc-forward, .woocommerce .woocommerce-message a.restore-item {
        right: 1rem;
    }
}
@media all and (max-width: 479px) {
    .woocommerce .woocommerce-message {
        padding: 30px 30px 95px 1rem !important;
    }
    .woocommerce .woocommerce-message a.button.wc-forward, .woocommerce .woocommerce-message a.restore-item {
        bottom: 1rem;
    }
}

/* ========== 12. PANIER ========== */

/* 12.1 Colonnes & tableau */

@media all and (min-width: 769px) {
    .cart-main-col {
        min-width: 615px;
    }
    .et_pb_wc_cart_products .product-remove {
        width: 40px !important;
    }
    .et_pb_wc_cart_products .product-thumbnail {
        width: 100px !important;
    }
    .et_pb_wc_cart_products .product-price {
        width: 100px !important;
    }
    .et_pb_wc_cart_products .product-quantity {
        width: 120px !important;
    }
    .et_pb_wc_cart_products .product-quantity .quantity {
        display: flex;
    }
    .et_pb_wc_cart_products .product-subtotal {
        width: 120px !important;
    }
}
.et_pb_wc_cart_products a.remove {
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
}
#main-content table.cart td.product-subtotal,
#main-content table.cart th.product-subtotal {
    padding: 0.857em 0.75em 0.857em 0;
    text-align: right;
}
#main-content table.cart td.product-subtotal {
    padding: 0.857em 1em 0.857em 0;
}
#main-content table.cart td.product-remove,
#main-content table.cart th.product-remove {
    padding-right: 0;
}
#main-content table.cart td.product-name,
#main-content table.cart th.product-name {
    text-align: left;
}
@media all and (min-width: 981px) {
    .cart_totals th {
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
		text-orientation: sideways;
        text-align: center;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        width: 54px;
    }
	.cart_totals tr.cart-subtotal{
		min-height: 134px; /*Force le tr sur une seule ligne*/
		height: 134px; /*Force le tr sur une seule ligne*/
		background: blue;
	}
    .cart_totals table.shop_table tr th {
        padding: 30px 15px;
    }
}
@media all and (max-width: 768px) {
    .woocommerce table.cart .cart_item .quantity input.qty {
        height: 3rem;
    }
    .woocommerce-page table.cart td.product-quantity .quantity .minus,
    .woocommerce-page table.cart td.product-quantity .quantity .plus {
        height: 3rem !important;
    }
    .woocommerce table.cart tr.cart_item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .et_pb_wc_cart_products table.shop_table td,
    .et_pb_wc_cart_products table.shop_table th {
        border: none;
    }
    #main-content table.cart tr.cart_item td.product-name,
    #main-content table.cart tr.cart_item td.product-remove {
        padding-top: 30px !important;
    }
    #main-content table.cart tr.cart_item td.product-subtotal {
        padding-bottom: 20px !important;
        padding-left: 0.587em;
    }
    #main-content table.cart tr.cart_item td.product-name::before {
        display: none;
    }
    #main-content table.cart tr.cart_item td.product-quantity::before {
        margin-top: 8px;
    }
    #main-content table.cart td.product-price,
    #main-content table.cart td.product-quantity,
    #main-content table.cart td.product-subtotal {
        width: 100%;
        text-align: right;
    }
    #main-content table.cart td.product-name {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    #main-content table.cart td.product-subtotal {
        font-weight: 700;
    }
}

/* 12.2 Titre produit */

.et_pb_wc_cart_products .cart_item td.product-name a {
    font-size: 24px;
    color: #0F2A43;
    font-family: "welcome";
    line-height: 1.2;
}

/* 12.3 Prix */

.et_pb_wc_cart_products .cart_item .woocommerce-Price-amount.amount bdi,
.et_pb_wc_cart_totals.woocommerce-cart .cart-subtotal .woocommerce-Price-amount.amount bdi {
    font-size: 32px;
    margin-left: 5px;
    font-family: "welcome";
    color: #F66C94;
}
.et_pb_wc_cart_products .cart_item .product-price .woocommerce-Price-amount.amount bdi {
    font-size: 28px;
}
.et_pb_wc_cart_products .cart_item .woocommerce-Price-amount.amount bdi span {
    font-size: 22px;
    margin-left: -5px;
}
.et_pb_wc_cart_products .cart_item .woocommerce-price-suffix {
    font-size: 20px;
    color: #F66C94;
}
.et_pb_wc_checkout_order_details #order_review .shop_table .order-total td strong .amount,
.et_pb_wc_cart_totals .shop_table .order-total td strong .amount {
    font-weight: 700;
    font-size: 38px;
    color: #DE4272;
    line-height: 50px;
    font-family: 'welcome';
}

/* 12.4 Quantité */

.woocommerce .cart_item .quantity input.qty {
    width: 3rem;
    height: 3rem;
    min-width: 3rem;
    font-family: "welcome";
    font-size: 24px;
    padding: 1rem 0;
    text-align: center !important;
}
.woocommerce #content .cart_item .quantity .minus,
.woocommerce #content .cart_item .quantity .plus,
.woocommerce-page #content .cart_item .quantity .minus,
.woocommerce-page #content .cart_item .quantity .plus,
.woocommerce-page .cart_item .quantity .minus,
.woocommerce-page .cart_item .quantity .plus,
.woocommerce .cart_item .quantity .minus,
.woocommerce .cart_item .quantity .plus {
    height: 3rem !important;
    font-size: 20px !important;
    padding-bottom: 1px;
}

/* 12.5 Boutons */

.c-cart-details.et_pb_wc_cart_products table.cart button[name="apply_coupon"]:after,
.c-cart-details.et_pb_wc_cart_products table.cart button[name="update_cart"]:not([disabled]):after,
.c-cart-details.et_pb_wc_cart_products table.cart button[name="update_cart"]:disabled:after {
    content: 'N';
}
.c-cart-details.et_pb_wc_cart_products table.cart button[name="update_cart"]:not([disabled]) {
    background: #F66C94;
    color: #fff;
}
.c-cart-details.et_pb_wc_cart_products table.cart button[name="update_cart"]:not([disabled]):after {
    color: #fff;
}
body #page-container .et_pb_column .et_pb_wc_cart_totals a.checkout-button::after {
    margin-left: 0.75rem !important;
}
@media all and (max-width: 768px) {
    .c-cart-details.et_pb_wc_cart_products.et_pb_row_layout_vertical table.cart td.actions .button{
        width: 250px;
        min-width: 250px;
        margin-left: 10px;
    }
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
		width: 250px;
		float: right;
	}
    .c-cart-details.et_pb_wc_cart_products.et_pb_row_layout_vertical table.cart td.actions .coupon .input-text,
    .c-cart-details.et_pb_wc_cart_products.et_pb_row_layout_vertical table.cart td.actions .coupon input {
        width: auto;
        flex: 1;
    }
    .c-cart-details.et_pb_wc_cart_products.et_pb_row_layout_vertical table.cart td.actions .coupon {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
    }
    .c-cart-details.et_pb_wc_cart_products table.cart button[name="update_cart"] {
        float: right;
        margin-bottom: 1rem;
    }
    .woocommerce .cart_item .quantity input.qty {
        position: relative;
        top: -2px;
    }
}

/* 12.6 Totaux & livraison */

.et_pb_wc_checkout_order_details #order_review .shop_table .product-total,
.et_pb_wc_checkout_order_details #order_review .shop_table .cart-subtotal td,
.et_pb_wc_checkout_order_details #order_review .shop_table .order-total td,
.et_pb_wc_cart_totals .shop_table .cart-subtotal td,
.et_pb_wc_cart_totals .shop_table .order-total td {
    text-align: right;
}
.woocommerce table.shop_table td small {
    width: 100%;
    display: inline-block;
    font-size: 18px;
}
.woocommerce ul#shipping_method li {
    font-weight: 400;
    text-align: right;
    margin: 0;
}
.woocommerce ul#shipping_method li input {
    vertical-align: baseline;
}
.woocommerce table.shop_table tr.woocommerce-shipping-totals td {
    font-weight: 400;
    text-align: right;
    line-height: 1.2;
}
.shipping-calculator-form {
    margin-top: 30px;
}
.woocommerce .shipping-calculator-form .form-row input.input-text,
.woocommerce .shipping-calculator-form .form-row .selection span span {
    font-size: 15px !important;
}
@media all and (max-width: 1010px) {
    .woocommerce .woocommerce-shipping-totals .shipping-calculator-form button.button {
        font-size: 15px !important;
    }
}

/* 12.7 Étapes commande */

.o-step .dsm-icon-divider-image .et-pb-icon {
    height: 64px;
    width: 64px;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.o-step .dsm-divider {
    margin: 0;
}

/* ========== 13. CHECKOUT ========== */

.et_pb_wc_checkout_order_details #order_review .shop_table .order-total td .includes_tax {
    width: 100%;
    display: inline-block;
    font-size: 18px;
}
.form-row.form-row-wide.address-field.update_totals_on_change .woocommerce-input-wrapper {
    font-size: 24px;
}
.woocommerce .checkout .woocommerce-error {
    background: #0F2A43;
    font-size: 15px !important;
    padding: 18px 25px !important;
    margin: 0;
}
.woocommerce .checkout .woocommerce-error li {
    padding: 7px 0;
}
.woocommerce .checkout .woocommerce-error li strong {
    color: #F66C94;
}
.woocommerce-account-fields {
    margin: 20px 0 0 4px;
}
.woocommerce-account-fields .form-row.create-account {
    margin-bottom: 0;
}
.woocommerce-account-fields .form-row.create-account span {
    font-size: 15px !important;
    font-weight: 700;
    color: #333;
}
.woocommerce-additional-fields textarea.input-text[name="order_comments"]{
	min-height: 150px;
	border: none;
} 
/* ─────────────────────────────────────────────
   NOTIFICATIONS PANIER AJAX ET BOUTIQUE
───────────────────────────────────────────── */
.woocommerce .woocommerce-notices-wrapper .woocommerce-message{
	font-size: 15px !important;
}
body.woocommerce-cart .woocommerce-notices-wrapper {
    position: fixed !important;
    top: 120px;
    left: 0;
    width: 100%;
    z-index: 99999;
    transform: translateY(-100%);
    transition: transform 0.8s ease;
    pointer-events: none;
}
:target {
    scroll-margin-top: 160px;
}
@media all and (max-width: 1200px){
	body.woocommerce-cart .woocommerce-notices-wrapper {
		top: 115px;
	}
	:target {
		scroll-margin-top: 155px;
	}
}
@media all and (max-width: 860px){
	body.woocommerce-cart .woocommerce-notices-wrapper {
		top: 110px;
	}
	:target {
		scroll-margin-top: 150px;
	}
}
@media all and (max-width: 767px){
	body.woocommerce-cart .woocommerce-notices-wrapper {
		top: 103px;
	}
	:target {
		scroll-margin-top: 143px;
	}
}
body.woocommerce-cart .woocommerce-notices-wrapper.is-visible {
    transform: translateY(0);
    pointer-events: auto;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{
	margin-bottom: 1.5rem;
}
.c-details-col{
	min-width: 50%;
}

/* ========== 14. MON COMPTE ========== */

/* 14.1 Messages */

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #0F2A43;
}
.woocommerce .woocommerce-error li:last-child,
.woocommerce .woocommerce-info li:last-child,
.woocommerce .woocommerce-message li:last-child {
    margin: 0;
}
.woocommerce .woocommerce-info {
    background: #DE4272;
}
.woocommerce .wc_payment_methods .woocommerce-info {
    margin: 0;
}
.woocommerce .woocommerce-message.woocommerce-info {
    background: #0F2A43;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
}
.woocommerce .woocommerce-message.woocommerce-info .button {
    float: none;
    position: relative;
    margin: 15px 0 0 0;
    color: #0F2A43 !important;
    right: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.woocommerce .woocommerce-message.woocommerce-info .button:hover {
    background: #DE4272;
    color: #fff;
}
.woocommerce .woocommerce-MyAccount-content .woocommerce-message {
    margin-bottom: 30px;
}

/* 14.2 Formulaires login / register */

.woocommerce .woocommerce-MyAccount-content button.button,
.woocommerce .woocommerce-form-login button.button,
.woocommerce .woocommerce-form-register button.button {
    padding: 1rem 2rem 1rem 3.5rem !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 15px 15px 15px 0;
    font-size: 15px !important;
    background-color: #F66C94;
    color: #FFFFFF;
}
.woocommerce .woocommerce-MyAccount-content button.button:hover,
.woocommerce .woocommerce-form-login button.button:hover,
.woocommerce .woocommerce-form-register button.button:hover {
    background-color: #DE4272;
    color: #fff;
}
.woocommerce .woocommerce-MyAccount-content button.button:after,
.woocommerce .woocommerce-form-login button.button:after,
.woocommerce .woocommerce-form-register button.button:after {
    right: 40px;
    font-size: 28px !important;
}
.woocommerce .woocommerce-message a.button.wc-forward {
    background-color: #F66C94;
    color: #fff;
}
.woocommerce .woocommerce-message a.button.wc-forward:hover {
    background-color: #DE4272;
    color: #fff;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
    display: block;
}
.woocommerce .woocommerce-form-login .form-row input.input-text,
.woocommerce .woocommerce-form-register .form-row input.input-text,
.woocommerce .edit-account .form-row input.input-text {
    font-size: 21px;
}
.woocommerce .woocommerce-form-login .g-recaptcha {
    margin-top: 30px;
}
.woocommerce .woocommerce-form-register .woocommerce-privacy-policy-text {
    margin-bottom: 20px;
}
@media all and (max-width: 980px) {
    .woocommerce .woocommerce-MyAccount-content button.button,
    .woocommerce .woocommerce-form-login button.button,
    .woocommerce .woocommerce-form-register button.button {
        padding: 13px 65px 13px 40px !important;
        font-size: 21px !important;
    }
    .woocommerce .woocommerce-MyAccount-content button.button:after,
    .woocommerce .woocommerce-form-login button.button:after,
    .woocommerce .woocommerce-form-register button.button:after {
        right: 30px;
        font-size: 26px !important;
    }
}
@media all and (max-width: 768px) {
    .woocommerce .woocommerce-MyAccount-content button.button,
    .woocommerce .woocommerce-form-login button.button,
    .woocommerce .woocommerce-form-register button.button {
        padding: 13px 60px 13px 35px !important;
        font-size: 19px !important;
    }
    .woocommerce .woocommerce-MyAccount-content button.button:after,
    .woocommerce .woocommerce-form-login button.button:after,
    .woocommerce .woocommerce-form-register button.button:after {
        right: 25px;
        font-size: 24px !important;
    }
}

/* 14.3 Tableau commandes */

.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th {
    padding: 10px;
    line-height: 1.2;
}
.woocommerce table.my_account_orders td a.woocommerce-button {
    color: #0F2A43 !important;
    padding: 7px 40px 7px 25px !important;
    font-size: 18px !important;
}

/* 14.4 Adresses & compte */

.woocommerce-account .woocommerce-MyAccount-navigation {
    margin-bottom: 50px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    padding: 0;
}
.woocommerce-Address {
    margin-bottom: 40px;
    padding-right: 20px;
}
.woocommerce-account fieldset legend {
    font-weight: 700;
    color: #F66C94;
    font-size: 24px;
}
.woocommerce-account fieldset {
    margin: 40px 0 30px 0;
}
.edit-account em {
    font-size: 17px;
    line-height: 1.2;
}
.woocommerce-account .addresses .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}
.woocommerce-account .addresses .title h3 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 10px;
    line-height: 1.2;
    margin-bottom: 0;
}
.woocommerce-account .addresses .title .edit {
    float: none;
    line-height: 1.2;
}
.lost_reset_password p {
    max-width: 36.5rem;
}